Description

Supportanfrage

Ich habe das im Anhang befindliche PDF in unserem Confluence gefunden.

Könnt ihr mich über den aktuellen Stand bzgl. ADTF2-Lizenzen aufklären?

Ein Update auf ADTF3 wird für unsere Toolkette definitiv nicht machbar sein.

Uns reicht eine weitere Bereitstellung von Lizenzen aus (ohne jeglichen Support).

Die Toolkette wird so "as is" bis zum End-of-Testing betrieben.

Lösung

Die beiden Themen EOL und Lizenzen müssen getrennt voneinander betrachtet werden.

ADTF Lizenzen gibt es auch noch ab 2022ff, werden ausgestellt/verlängert (oder lizenzfrei gemacht), ADTF 2.x ist also benutzbar,

"nur" eben ohne Support und Wartung.

Es besteht keine Gefahr für eure gefreezten Toolchains. Wir mahnen lediglich an, neue Setups mit ADTF 3.x zu erstellen, ähnlich

Windows, Ubuntu, Python, Qt, VS etc Plattformen und Applikationen, deren EOL erreicht ist.

Siehe ADTF 2.x Discontinuation

Kurzum: Gekaufte Lizenzen behalten ihre Gültigkeit !

PS: Bitte kundtun, denn scheinbar herrscht hier ein falsches Bild.

History

#1 - 2020-11-26 20:54 - hidden

- Project changed from Public Support to 11

- Status changed from New to Customer Feedback Required

- Topic set to ADTF::License

- Customer set to AUDI

- Department set to EE

Hallo Thomas,

Ich habe bereits im CIP Confluence den Eintrag auf der Hauptseite der Community erweitert bzw deinen Kufo Beitrag kommentiert, zur

Vollständigkeit auch nochmal hier.

Die beiden Themen EOL und Lizenzen müssen getrennt voneinander betrachtet werden.  ADTF Lizenzen gibt es auch noch ab 2022ff, werden

ausgestellt/verlängert (oder lizenzfrei gemacht), ADTF 2.x ist also benutzbar, "nur" eben ohne Support und Wartung. Es besteht keine Gefahr für eure

gefreezten Toolchains. Wir mahnen lediglich an, neue Setups mit ADTF 3.x zu erstellen, ähnlich Windows, Ubuntu, Python, Qt, VS etc Plattformen

und Applikationen, deren EOL erreicht ist.

Siehe ADTF 2.x Discontinuation
https://support.digitalwerk.net/news/38
https://support.digitalwerk.net/news/38


Hast du hierzu noch Fragen?

Bitte kundtun, denn scheinbar herrscht hier ein falsches Bild.

#2 - 2020-11-27 08:19 - hidden

Hi Florian,

passt - ich trage es in unsere OE!

VG Thomas V.

#3 - 2020-11-27 08:45 - hidden

- Project changed from 11 to Public Support

- Subject changed from ADTF2 Discontinued to ADTF2 discontinued but still licenses available

- Description updated

- Status changed from Customer Feedback Required to To Be Closed

- Private changed from Yes to No

- Resolution set to Solved Issue

#4 - 2022-01-17 08:17 - hidden

- Status changed from To Be Closed to Closed
